/*
 Theme Name:   Spectrum Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2018, Creating a magazine website with WordPress has never been easier.
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     wp_spectrum
 Version:      3.0.8
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  wp_spectrum-child
*/


/*
-------------------------------------------------------------- */
.vc_btn3-container.view-our-work a {
    background: #115999 !important;
    color: #fff !important;
}

.vc_btn3-container.view-our-work a:hover {
    background: #fff !important;
    color: #115999 !important;
	border-color: rgb(17, 89, 153) !important;
}
.csbody .eg-jefferson-element-0  {
    color: #fff !important;
}
.csbody .eg-jefferson-element-1 {
    color: #fff !important;
}
.csbody .eg-jefferson-element-5 {
    color: #fff !important;
}
.csbody .eg-jefferson-element-0 :hover {
    color: #115999 !important;
}
.csbody .eg-jefferson-element-1 :hover {
    color: #115999 !important;
}
.carousel-custom-class .cshero-client-content {
    opacity: 1;
}

#footer-bottom .textwidget a {
    color: #222222;
}

#footer-bottom .textwidget a:hover {
    color: #115999;
}

.post_carousel_custom_class .cshero-carousel-date {
    display: none;
}
.post_carousel_custom_class .cshero-carousel-container:hover {
    cursor: default !important;
}
.vc_pie_chart .wpb_pie_chart_heading {
    color: #115999;
	font-size: 16px;
}
.logo.logo-line-height-nav {
    filter: drop-shadow(5px 0px 5px rgba(0, 0, 0, 0.4588235294117647));
    -webkit-filter: drop-shadow(5px 0px 5px rgba(0, 0, 0, 0.4588235294117647));
}
#header-top,.header-v2 #cshero-header.transparentFixed:before {
    background-color: rgba(30, 98, 158, 1) !important;
}
.esg-filterbutton.esg-allfilter {
    display: none !important;
}
.feelfreecontact .vc_cta3_content-container header h2 {
    color: black !important;
}
body.home #header-top, body.home .header-v2 #cshero-header.transparentFixed:before {
    background-color: rgba(30, 98, 158, 0.7) !important;
}
body #cshero-header ul.cshero-dropdown > li.current-menu-item > a, body #cshero-header ul.cshero-dropdown > li > a:hover, body #cshero-header ul.cshero-dropdown > li > a:focus {
    color: #115999 !important;
    box-shadow: none;
}
body #sticky-nav-wrap ul.cshero-dropdown > li.current-menu-item > a, body #sticky-nav-wrap ul.cshero-dropdown > li > a:hover, body #sticky-nav-wrap ul.cshero-dropdown > li > a:focus {
    color: #115999 !important;
    box-shadow: none;
}
.header-top-2 .textwidget .text-right a:hover {
    text-decoration: underline;
    color: #fff !important;
}
.header-top-2 .textwidget .text-right a{
    color: #fff !important;
}
.review-slider-star-container {
    color: #F17721 !important;
}
.review-slider-container {
    border-top: 1px solid #DBDBDB;
}
.review-slider-author-text {
    font-weight: 600;
}
.review-slider-star-container {
    font-size: 3.5em;
}
.review-slider-container a.review-slider-link, .review-slider-slider ul.slick-dots{
    display: none !important;
}
p.review-slider-review-text {
    font-size: 17px;
    font-weight: 300;
}
